JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_Socket.h File Reference

## Classes
class | SocketOptions
| Options used for the configuration of the underlying system socket in the StreamingSocket and DatagramSocket classes. More...
class | StreamingSocket
| A wrapper for a streaming (TCP) socket. More...
class | DatagramSocket
| A wrapper for a datagram (UDP) socket. More...